Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más
camiloibi_486fdd
camiloibi_486fdd
Pregunta cerrado

Acceso a base de datos MySQL: No tienes instalada la...

Acceso a base de datos MySQL:

No tienes instalada la extensión de PHP para MySQL

ubuntu mate 16.04

por cierto en la linea de instalacion necesaria me pide el php-openssl
y los repositorios oficiales me dice:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete php-openssl

España   25-05-2018 00:25:51   25-05-2018 22:10:30   0   [manu_jadacom]

NeoRazorX
Hola ¿De verdad consideras que esto es un error de FacturaScripts?
formetal_486fdd
Perdón por el planteamiento si no es correcto, en realidad busco ayuda sobre el tema, por no tener que reinstalar todo el sistema ya que me lie con la instalación LAMP y creo que metí la pata y reinstale pero no me acepta ahora ya que si llegue a ejecutar el Facturascripts para probar y empezar a funcionar con el.
Pero de principio en la linea de tu tutorial "sudo apt-get install php php-cli php-mysql php-memcache mysql-server memcached php-openssl php-zip php-xml php-mbstring libapache2-mod-php php-mcrypt" el php-openssl siempre me dio fallo y tenia que eliminarle esa parte, No se si necesito otro candidato para esa libreria
Saludos
emailforos.es_f74d39
Hola.

Aunque no se relacione con Facturascripts (y la documentación pueda estar un poco obsoleta), ¿has probado con la siguiente solución que sale googleando?

https://translate.googleusercontent.com/translate_c?act=url&depth=1&hl=es&ie=UTF8&prev=_t&rurl=translate.google.es&sl=en&sp=nmt4&tl=es&u=https://askubuntu.com/questions/323005/php-openssl-extension-has-a-package&xid=25657,15700022,15700124,15700149,15700168,15700186,15700189,15700191,15700201,15700205&usg=ALkJrhhq5Vzto8JuyLY7l5is1Iannhw8Dw

Un cordial saludo.
-
[[Incompleto y cerrado por inactividad]]

Cerrado
Título Tipo
Sin datos